/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}


.ui-tabs-nav{
margin-bottom:20px;
	
	margin-left:15px;
}
.ui-tabs-nav li{
	width:142px;
	margin:5px 4px;
	float:left;
}
.ui-tabs-nav li a{
	width:100%;
	border:#ccc solid 1px;
	display:block;
	border-radius:3px;
	padding:10px 0;
	background: #fafafa;
	text-align:center;
	text-decoration:none;
	color:#757575;
}
.ui-tabs-nav li a:hover,
.ui-tabs-nav li a:active{
text-decoration:none;
color:#fff;
}

.ui-tabs-nav li.ui-tabs-selected{

}

.ui-tabs-nav .tab0{
    display:none;
}
}
.ui-tabs-nav li.ui-tabs-selected a{
	width:100%;
	border:#ccc solid 1px;
	display:block;
	border-radius:3px;
	padding:10px 0;
	text-align:center;
	text-decoration:none;
	color:#fff;
}
.ui-tabs-nav li.ui-tabs-selected a:hover{
	color:#fff;
	border:1px solid #ccc;
}


/*----------------------
div#naire div.typenavi{
		font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
		border-bottom:#E8E4DE solid 1px;
}

div#naire div.typenavi ul{
	margin-left:15px;
}
div#naire div.typenavi ul li{
	width:142px;
	margin:5px 4px;
	float:left;
	
}
div#naire div.typenavi ul li a{
	width:100%;
	border:#ccc solid 1px;
	display:block;
	border-radius:3px;
	padding:10px 0;
	background: #fafafa;
	text-align:center;
	text-decoration:none;
	color:#757575;
}
div#naire div.typenavi ul li a:hover,
div#naire div.typenavi ul li a.active
{
	color:#fff;
	border:none;
}
*/